html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline
}
:focus
{
	outline:0
}
body
{
	line-height:1;
	color:black;
	background:white
}
ol, ul
{
	list-style:none
}
table
{
	border-collapse:separate;
	border-spacing:0
}
caption, th, td
{
	text-align:left;
	font-weight:normal
}
blockquote:before, blockquote:after, q:before, q:after
{
	content:""
}
blockquote, q
{
	quotes:"" ""
}
@font-face
{
font-family:'AdamGorryInlineRegular';
src:url('./fonts/adamgorry-inline/regular/adamgorry-inline.eot');
src:url('./fonts/adamgorry-inline/regular/adamgorry-inline.eot') format('embedded-opentype'),url('./fonts/adamgorry-inline/regular/adamgorry-inline.woff') format('woff'), url('./fonts/adamgorry-inline/regular/adamgorry-inline.ttf') format('truetype')
}
@font-face
{
font-family:'AdamGorryLightsRegular';
src:url('./fonts/adamgorry-lights/regular/adam_gorry_lights.eot');
src:url('./fonts/adamgorry-lights/regular/adam_gorry_lights.eot') format('embedded-opentype'), url('./fonts/adamgorry-lights/regular/adam_gorry_lights.woff') format('woff'), url('./fonts/adamgorry-lights/regular/adam_gorry_lights.ttf') format('truetype')
}
*
{
	margin:0;
	padding:0
}
body
{
	font-family:'Trebuchet MS', Tahoma
}
div.nom
{
	font-size:12px;
	margin-top:-18px;
	font-weight:bold
}
div#container
{
	width:900px;
	margin:0 auto;
	position:relative
}
header
{
	width:899px;
	height:210px;
	margin:0 auto;
	position:relative
}
header div.desc
{
	height:15px;
	line-height:15px;
	color:#fff;
	font-size:10px;
	padding:0 7px 0 7px;
	overflow:hidden
}
header div.buttons
{
	float:right;
	width:260px;
	height:90px;
	margin:20px 15px 0 0
}
header div.buttons div.cart
{
	float:left;
	width:130px;
	height:85px;
	margin-left:-8px;
	margin-top:4px;
	background-image:url(../images/header/panier-header.png);
	background-position:60% 60%;
	background-repeat:no-repeat
}
header div.buttons div.account
{
	font-size: 11px;
	float:right;
	width:125px;
	height:85px;
	margin-top:5px;
	margin-left:-8px;
	background-image:url(../images/header/cadenas.png);
	background-position:50% 60%;
	background-repeat:no-repeat
}
header a.logo, header div.logo
{
	display:block;
	width:450px;
	height:55px;
	position:absolute;
	top:45px;
	left:100px;
	cursor:pointer
}
header div.buttons div span
{
	display:inline-block;
/*	height:65px;*/
	width:100%;
	margin-left:5px;
/*	line-height:150px;*/
	text-align:center
}
header div.buttons div.account span
{
	margin-left:0px
}
header div.buttons div.cart #titrePanier, header div.buttons div.account #titreCompte
{
	height:15px;
	margin-top:7px;
	margin-bottom:50px;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color: #0080cc;
	text-shadow: 0 0 2px #fff;
}
header div.buttons div.account #titreCompte {
	margin-bottom:50px;
}

header div.buttons div span a
{
	font-size:11px;
	text-decoration:none
}
header div.buttons div.cart span a
{
	font-size:12px;
	display:inline-block;
	height:85px
}
header div.buttons div span a:hover
{
	text-decoration:underline
}
header div.buttons div.cart span a:hover
{
	font-size:12px;
	text-decoration:underline
}
header div.actions
{
	width:220px;
	height:70px;
	background:url('../img/main/header-actions.png');
	position:absolute;
	bottom:0
}
header div.actions a.home
{
	display:block;
	float:left;
	width:58px;
	height:41px;
	margin:21px 0 0 15px
}
header div.actions a.contact
{
	display:block;
	float:left;
	width:54px;
	height:42px;
	margin:21px 0 0 13px
}
nav
{
	font-size:0;
	height:46px;
	padding-left:0px;
	white-space:normal;
	width:899px;
	background:url('../img/main/central-content-bg.png') repeat-y
}
nav a
{
	display:inline-block
}
div.text-banner
{
	height:12px;
	width:899px;
	background:url('../img/main/text-banner.png') no-repeat
}
div#content
{
	width:898px;
	background-image:url(../images/habillage_pdp_nuagesSeuls.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-bottom: 60px;
}
aside.left
{
	float:left;
	width:182px;
	margin:0 auto;
	padding:0 2px 0 5px
}
aside.left > ul
{
	margin:6pxr 0 2px 0
}
aside.left > ul > li
{
	margin:3px 0 7px 2px
}
aside.left > ul > li h3{
    display: inline-block;
   padding: 0px;
    margin: 0px;
line-height: 74px;
}
aside.left > ul > li a
{
   padding: 0px;
    margin: 0px;
    display:inline-block;
	width:180px;
	height:74px;
	background:url('../img/aside-left/big-buttons.png');
/*	font-size:0;*/
	text-decoration:none;
}
aside.left > ul > li.promo a
{
	background-position:0 0
}
aside.left > ul > li.promo a:hover
{
	background-position:0 -74px
}
aside.left > ul > li.vraison a
{
	background-position:-180px 0
}
aside.left > ul > li.vraison a:hover
{
	background-position:-180px -74px
}
aside.left > ul > li.pratique a
{
	background-position:-360px 0px
}
aside.left > ul > li.pratique a:hover
{
	background-position:-360px -74px
}
aside.left > ul > li.blog a
{
	background-position:-540px 0px
}
aside.left > ul > li.blog a:hover
{
	background-position:-540px -74px
}
aside.left > ul > li.exclu a
{
	background-position:-720px 0px
}
aside.left > ul > li.exclu a:hover
{
	background-position:-720px -74px
}
aside.left > ul > li.script
{
	margin:3px 0 3px 1px;
	height:66px;
	overflow:hidden
}
aside.left > ul > li.script a
{
	background:none
}
aside.left > ul > li.script a img
{
	background:none;
	height:56px;
	width:181px
}
aside.left section
{
	width:182px;
	background:url('../img/main/footer-section.png') no-repeat center bottom;
	padding-bottom:8px;
	margin:0px 0 12px 0
}
aside.left section.nav a
{
	text-decoration:none;
	color:#666666
}
aside.left section.nav a:hover
{
	text-decoration:none;
	color:#0080cc
}
aside.left section h1, aside.left section .h1
{
	height:34px;
	margin:0;
	line-height:35px !important;
	text-align:center;
	font-size:18px;
	color:#fff;
	font-family:'AdamGorryInlineRegular';
	text-transform:capitalize;
	background:url('../img/main/header-section.png') left top;
	border-radius:7px 7px 0 0
}
aside.left section.nav > ul
{
	background-color:#e2f3fc
}
aside.left section.nav > ul > li
{
	border-bottom:1px solid #a7ddfa
}
aside.left section.nav > ul > li > .h2
{
	height:20px;
	line-height:20px;
	padding-left:28px;
	font-size:11px;
	color:#666666;
	text-transform:capitalize
}
aside.left section.nav > ul > li > .h2 a
{
	display:block;
	height:20px;
	line-height:20px
}
aside.left section.nav ul li ul
{
	display:none;
	background-color:#eef8fd
}
aside.left section.nav ul li ul li
{
	font-size:11px;
	color:#666666;
	text-transform:capitalize;
	padding-left:28px
}
aside.left section.nav > ul li ul li a
{
	display:block;
	height:20px;
	line-height:20px;
	padding-left:10px
}
aside.left section.nav ul li.clicked .h2, aside.left section.nav ul li:hover .h2
{
	background:#c4e8fb url('../img/aside-left/double-chevron.png') no-repeat 10px center
}
aside.left section.nav ul li.clicked .h2 a
{
	color:#0080cc
}
aside.left section.nav ul li.clicked ul
{
	display:block !important
}
aside.left section.nav ul li ul > li a:hover
{
	background:url('../img/aside-left/simple-chevron.png') no-repeat left center
}
aside.left section.suggestion p
{
	font-size:11px;
	line-height:13px;
	color:#333;
	text-align:center;
	padding:10px;
	background-color:#e2f3fc
}
aside.left section.suggestion ul
{
	background-color:#e2f3fc;
	padding-bottom:4px
}
aside.left section.suggestion ul li
{
	padding:5px 0 5px 0
}
aside.left section.suggestion ul li img
{
	width:180px;
	border-radius:5px
}
aside.right
{
	float:right;
	width:707px;
	margin-right:-1px;
	min-height:200px;
	padding-top:51px;
	background:#fff url('../img/main/header-content.png') repeat-x center top
}
aside.right_light
{
	float:right;
	width:707px;
	margin-right:-1px;
	min-height:900px;
}

aside.right section.event
{
	width:674px;
	height:269px;
	margin:0 0 16px 12px;
	border:1px solid #a7ddfa;
	border-radius:7px;
	position:relative;
	overflow:hidden
}
aside.right section.event > .h1
{
	width:217px;
	height:34px;
	line-height:35px !important;
	font-size:18px;
	font-family:'AdamGorryLightsRegular';
	text-transform:capitalize;
	color:#fff;
	text-align:center;
	text-transform:capitalize;
	background:url('../img/main/header-section.png') left top;
	border-right:1px solid #a7ddfa;
	border-bottom:1px solid #a7ddfa
}
aside.right section.event > p
{
	display:block;
	width:197px;
	padding:10px;
	background-color:#e2f3fc;
	border-right:1px solid #a7ddfa;
	text-align:center;
	color:#0080cc;
	font-size:11px;
	line-height:12px
}
aside.right section.event ul
{
	width:233px
}
aside.right section.event ul li
{
	position:relative;
	z-index:1
}
aside.right section.event ul li section
{
	height:38px;
	width:197px;
	padding:10px;
	border-top:1px solid #a7ddfa;
	border-right:1px solid #a7ddfa
}
aside.right section.event ul li section a {
	text-decoration:none;
}
aside.right section.event ul li section .h1
{
	text-align:center;
	font-size:13px;
	margin-bottom:3px;
	text-transform:uppercase;
	color:#0080cc
}
aside.right section.event ul li section p
{
	display:block;
	text-align:center;
	color:#333;
	font-size:12px
}
aside.right section.event ul li.active
{
	background:url('../img/main/event-arrow.png')no-repeat right center
}
aside.right section.event ul li.active section
{
	background-color:#e2f3fc;
	border-right:1px solid #e2f3fc
}
aside.right section.event > a
{
	display:none;
	height:271px;
	width:456px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0
}
aside.right section.event > img
{
	width:457px
}
aside.right section.licences
{
	width:674px;
	margin:0 0 16px 12px;
	border:1px solid #a7ddfa;
	border-radius:7px;
	overflow:hidden
}
aside.right section.licences p
{
	display:block;
	float:left;
	width:178px;
	height:96px;
	padding:10px 10px 10px 10px;
	font-size:11px;
	line-height:15px;
	text-align:center;
	color:#333;
	background:url('../img/licences/legend-bg.png') no-repeat left center
}
aside.right section.licences p strong
{
	display:inline-block;
	font-size:15px;
	font-weight:bold;
	line-height:18px;
	padding-bottom:3px;
	color:#0080cc
}
aside.right section.licences div.scroll
{
	width:476px;
	height:116px;
	overflow:hidden;
	position:relative
}
aside.right section.licences div.scroll div.arrow
{
	width:20px;
	height:116px;
	position:absolute;
	top:0;
	background:#cfebfa url('../img/main/arrows.png') no-repeat
}
aside.right section.licences div.scroll div.arrow:hover
{
	background-color:#a7ddfa;
	cursor:pointer
}
aside.right section.licences div.scroll div.arrow.left
{
	background-position:0 center;
	left:0
}
aside.right section.licences div.scroll div.arrow.right
{
	background-position:-20px center;
	right:0;
	z-index:1
}
aside.right section.licences div.scroll ul
{
	width:436px;
	white-space:nowrap;
	padding:0px;
	position:absolute;
	top:0;
	left:20px;
	overflow:hidden
}
aside.right section.licences div.scroll ul li
{
	display:inline-block;
	width:100px;
	margin:0px 15px;
	text-align:center
}
aside.right section.licences div.scroll a img
{
	display:block;
	margin:0;
	width:100px
}
aside.right section.licences div.scroll a
{
	font-size:11px;
	color:#333;
	white-space:normal;
	text-decoration:none
}
aside.right section.promotion
{
	width:674px;
	height:354px;
	margin:0 0 10px 12px;
	white-space:nowrap
}
aside.right section.promotion section.box
{
	float:left;
	width:216px;
	height:354px;
	border:1px solid #a7ddfa;
	border-radius:7px;
	padding:0;
	overflow:hidden
}
aside.right section.promotion section.box .h1
{
	height:34px;
	line-height:37px;
	text-align:center;
	font-size:18px;
	color:#fff;
	font-family:'AdamGorryInlineRegular';
	text-transform:capitalize;
	background:url('../img/main/header-section.png') left top;
	border-radius:7px 7px 0 0
}
aside.right section.promotion section.totm
{
	background-color:#e2f3fc;
	line-height:290px;
	text-align:center
}
aside.right section.promotion section.totm img
{
	vertical-align:top;
	height:290px
}
aside.right section.promotion section.totm p
{
	display:block;
	padding:5px;
	background-color:#e2f3fc;
	text-align:center;
	color:#0080cc;
	font-size:12px;
	line-height:13px
}
aside.right section.promotion section.news
{
	display:block;
	position:relative;
	margin-left:10px
}
aside.right section.promotion section.news figure
{
	width:176px;
	height:220px;
	line-height:220px;
	margin:10px auto;
	text-align:center
}
aside.right section.promotion section.news img
{
	height:220px;
	vertical-align:middle;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;            
}
aside.right section.promotion section.news figure:hover img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
aside.right section.promotion section.news figure figcaption
{
	width:176px;
	margin-top:10px;
	text-align:center;
	color:#333;
	font-size:13px;
	line-height:13px;
        white-space: normal;
            
}
aside.right section.promotion section.news div.arrow
{
	width:20px;
	height:326px;
	position:absolute;
	top:34px;
	background:#cfebfa url('../img/main/arrows.png') no-repeat
}
aside.right section.promotion section.news div.arrow:hover
{
	background-color:#a7ddfa;
	cursor:pointer
}
aside.right section.promotion section.news div.left
{
	background-position:0 center;
	left:0
}
aside.right section.promotion section.news div.right
{
	background-position:-20px center;
	right:0
}
aside.right section.promotion section.news div.price
{
	width:103px;
	height:27px;
	position:absolute;
	bottom:22px;
	left:20px;
	background:url("../img/main/box-arrow-see-more.png") no-repeat 99% center
}
aside.right section.promotion section.news div.price span
{
	display:inline-block;
	height:27px;
	line-height:27px;
	width:85px;
	padding-left:10px;
	font-size:18px;
	color:#fff
}
aside.right section.promotion section.news div.price a
{
	display:inline-block;
	vertical-align:top;
	width:28px;
	height:27px;
	background:url("../img/main/bouton-arrow-see-more.png") no-repeat left top
}
aside.right section.highlighted
{
	display:inline-block;
	width:216px;
	height:354px;
	margin-left:12px
}
aside.right section.highlighted a
{
	display:block;
	margin-bottom:11px
}
aside.right section.presentation
{
	width:672px;
	height:162px;
	margin:0 0 15px 12px;
	border:1px solid #a7ddfa;
	border-radius:7px;
	background:#a5e5ff url('../img/main/presentation-bg.png') no-repeat;
	overflow:hidden
}
aside.right section.presentation h1
{
	text-align:center;
	font-size:13px;
	margin:15px;
	text-transform:uppercase;
	color:#0080cc;
	text-align:center
}
aside.right section.presentation p{
	padding:0px 10px 5px 10px;
	font-size:11px;
	line-height:13px;
	text-align:center;
	color:#333
}
aside.right section.presentation p.greetings{
	font-size:13px
}
aside.right section.speedaccess{
	height:805px;
	margin:0 0 15px 10px;
	white-space:nowrap
}
aside.right section.speedaccess section.box{
	display:inline-block;
	width:330px;
	height:180px;
	margin:1px 7px 10px 0;
	border:1px solid #a7ddfa;
	border-radius:7px;
	position:relative
}
aside.right section.speedaccess section.big.box{
	display:inline-block;
	width:674px;
	height:185px;
	margin:0px 7px 10px 0;
	border:1px solid #a7ddfa;
	border-radius:7px;
	position:relative;
	z-index:1
}
aside.right section.speedaccess section.big.blog{
	height:225px;
}
aside.right section.speedaccess section.box .h1{
	height:34px;
	line-height:34px;
	vertical-align:bottom;
	text-align:center;
	font-size:16px;
	color:#fff;
	font-family:'AdamGorryInlineRegular';
	text-transform:capitalize;
	background:url('../img/main/header-section.png') left top;
	border-radius:7px 7px 0 0
}
aside.right section.speedaccess section.box h2
{
	height:34px;
	line-height:34px;
	vertical-align:bottom;
	text-align:center;
	font-size:16px;
	color:#fff;
	font-family:'AdamGorryInlineRegular';
	text-transform:capitalize;
	background:url('../img/main/header-section.png') left top;
	border-radius:7px 7px 0 0
}
aside.right section.speedaccess section.box ul
{
	float:left;
	margin:10px 0 0 15px;
	padding:0;
	list-style:disc;
	list-style-position:inside
}

aside.right section.speedaccess section.box ul li{
    padding:0;
    margin-bottom:0px;
    font-size:12px;
    line-height:14px
}
aside.right section.speedaccess section.box ul li a{
	color:inherit;
	text-decoration:inherit
}
aside.right section.speedaccess section.blog{
    margin: 0;
    height: 235px;
    background-position: top; 
    background-size: cover;
}
aside.right section.speedaccess section.blog h2{
    color: #0080cc;
    text-align: center;
    margin: 15px;
    text-transform: uppercase;
}
aside.right section.speedaccess section.blog ul{
    text-align: left;
    margin-top: 10px;
    margin-left: 10px;
	/*width:95%;*/
	padding:0;
	list-style:none;
}
aside.right section.speedaccess section.blog ul li{
    margin-bottom: 5px;
    white-space:normal;
    clear: both;
}
aside.right section.speedaccess section.blog ul li strong {
    display: inline-block;
    font-weight: bold;
  /*  margin-bottom: 10px;*/
    margin-left: 10px;
}
aside.right section.speedaccess section.blog ul li i.date {
    margin-bottom: 10px;
    margin-left: 10px;
    font-size: 80%;
    
}
aside.right section.speedaccess section.blog ul li p {
    margin-top: 10px;
    text-align: left;
}

aside.right section.speedaccess section.blog ul li img {
    position: relative;
    float: right;
    top:0;
    right: 0;
    margin: 0 5px;
    border: 1px solid #a7ddfa;
    border-radius: 7px;
}
aside.right section.speedaccess section.blog a{
	color:inherit;
	text-decoration:none;
}
aside.right section.speedaccess section.blog a.lienplus{
    font-size: 11px;
}
aside.right section.speedaccess section.box ul li a:hover
{
	color:#57b6ee
}
aside.right section.speedaccess section.box div.see-more{
	width:203px;
	height:27px;
	position:absolute;
	bottom:15px;
	left:0;
	background:url("../img/main/box-arrow-see-more.png") no-repeat 99% center
}
aside.right section.speedaccess section.box div.see-more span
{
	display:inline-block;
	line-height:27px;
	width:185px;
	padding-left:10px;
	font-size:12px;
	color:#fff
}
aside.right section.speedaccess section.box div.see-more a
{
	display:inline-block;
	vertical-align:middle;
	width:28px;
	height:27px;
	background:url("../img/main/bouton-arrow-see-more.png") no-repeat left top
}
aside.right section.speedaccess section.box img
{
	max-height:119px;
	position:absolute;
	top:41px;
	right:15px
}

aside.right section.speedaccess section.big.box ul
{
	margin-right:30px
}
aside.right section.speedaccess section.big.box div.see-more
{
	width:310px
}
aside.right section.speedaccess section.big.box div.see-more span
{
	width:292px
}
table#formInscription, table#tableLivraison {
	width:575px;
}
table.formInscriptionPlus {
	width:500px;
}
div#vider_panier {
	float:right;
	margin-right:45px;
	margin-bottom:10px;
}

ul#list_paiement li{
	display:inline-block;
	margin-right:5px;

}
ul#type_livraison {
    text-align: left;
}
ul#type_livraison li{
    vertical-align: middle;
    padding-right:5px;
    padding-left:5px;
    width:95%;
    margin: auto;
    text-align: left;    
    height: 50px;    
    margin-bottom: 15px;
}
ul#type_livraison li span.radioTransporteur{
    display: inline-block;
    vertical-align: top; 
    margin-top: 20px;
}
ul#type_livraison li span.logo_trans{
    display: inline-block;
    width: 100px;
    text-align: center;
}
ul#type_livraison li span.nomTransporteur{
    vertical-align: top;    
    display: inline-block;
    width: 375px;
    text-align: left;
}
ul#type_livraison li span.prixTransport{
    vertical-align: top;       
    font-weight: bold;
}
ul#type_livraison li:first-child{
	/*border-right:1px solid #CCC;*/
}
div#date_livraison {
	padding-left:250px;
}
div.clear-content
{
	clear:both
}
section.pictos
{
	width:899px;
	height:217px;
	margin-top:-70px;
	background:url('../img/main/content-footer.png') no-repeat bottom left;
	position:relative;
	z-index:0
}
section.pictos div.linkbox, section.pictos div.box
{
	width:190px;
	height:110px;
	position:absolute;
	top:85px
}
section.pictos div.delivery
{
	left:20px
}
section.pictos div.security
{
   /* background: url('../img/main/MoyensPaiement.png') no-repeat top center;*/
    left:240px
}
section.pictos div.contract
{
	left:460px
}
section.pictos div.contact
{
	left:680px
}
section.pictos div.linkbox a, section.pictos div.box > span
{
	display:block;
	height:100%;
	width:100%;
	text-align:right;
	color:#248ad0;
	text-decoration:none
}
section.pictos div.linkbox a span, section.pictos div.box span a, section.pictos div.box span div.veteran
{
	display:block;
	padding:7px 7px 0 0;
	color:#248ad0;
	text-decoration:none
}
section.pictos div.box span a.veteran, section.pictos div.box span div.veteran
{
	padding-left:53%;
	margin-bottom:-2px;
	text-align:left;
	background:url('../img/aside-left/simple-chevron.png') no-repeat 49% 10px
}
section.pictos div.box span span
{
	display: block;
	padding:10px 10px 0 0;
	font-size:11px;
	color:#333
}
section.pictos form.newsletter
{
	display:block;
	width:150px;
	height:22px;
	border:1px solid #5dafdd;
	border-radius:7px;
	position:absolute;
	bottom:22px;
	right:20px
}
section.pictos form.newsletter input[type=email]
{
	width:135px;
	height:22px;
	padding-left:5px;
	font-size:10px;
	color:#999999;
	border:none;
	border-radius:7px
}
section.pictos form.newsletter input[type=image]
{
	width:25px;
	height:25px;
	position:absolute;
	right:-15px;
	top:-1px
}
section.links
{

}
section.links section
{
	float:left;
	width:176px;
	height:110px;
	margin:15px 5px 0 35px;
	border-right:1px solid #a7ddfa
}
section.links section.socials
{
	border:none
}
section.links section.socials ul
{
	list-style:none;
	width:70px;
	margin:0;
	padding:0;
}
section.links section.socials ul li
{
	float: left;
	width: 35px;
/*	display:inline-block;
	width:52px;
	height:54px*/
}
section.links section.socials ul li a.button
{
	display:block;
	width:54px;
	height:55px;
	background:url('../img/main/socials.png')no-repeat
}
section.links section.socials ul li a.button.facebook
{
	background-position:0px top
}
section.links section.socials ul li a.button.twitter
{
	background-position:-54px top
}
section.links section.socials ul li a.button.youtube
{
	background-position:-108px top
}
section.links section.socials ul.buttons-plus-like {
	float:right;
	margin:0;
	padding:0;
	width:90px;
}
section.links section.socials ul.buttons-plus-like li
{
	margin:0 0 10px 0;
	width:74px
}
section.links section .h1
{
	margin-bottom:10px;
	text-transform:uppercase;
	font-weight:900;
	font-size:14px;
	color:#57b6ee
}
section.links section ul
{
	list-style:disc;
	list-style-position:inside
}
section.links section ul li
{
	font-size:11px;
	line-height:13px;
	color:#777
}
section.links section ul li a
{
	color:inherit;
	text-decoration:inherit
}
section.links section ul li a:hover
{
	color:#57b6ee
}
div.text-banner-down
{
	clear:left;
	padding-top:15px;
	background:url('../img/main/text-banner.png') no-repeat left bottom;
	margin:0
}
footer
{
	background-color:#e2f3fc;
	padding:15px 10px 25px 10px
}
footer p
{
	text-align:center;
	padding:3px 20px 3px 20px;
	font-size:10px;
	line-height:12px;
	color:#aeb4b7
}
footer p.copy
{
	color:#333;
	font-weight:900;
	font-size:12px;
	line-height:16px
}
footer p.disclaimer
{
	color:#0080cc;
	font-weight:bold;
	font-size:14px;
	line-height:16px;
	margin-bottom:10px
}
footer p.disclaimer a
{
	text-decoration:none;
	color:inherit
}

.scrollup {
    background: url("/images/vers_haut.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 50px;
    display: none;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    right: 100px;
    text-indent: -9999px;
    width: 40px;
}
#formPaiement{
    width:100%;
    text-align:center;
}
button.paiementcb {
  /*  width: 195px;*/
	position:relative;
    /*left:100px;*/
	cursor:pointer;
        margin: auto;
}
button.paiementcb img {
	/*width:400px;*/
    margin-right: 10px;
}